Subject: PaceAggregationDocument updated

From: Antone Roundy <[email-masked]>
Date: Wed, 2 Feb 2005 20:12:51 -0700

I added the requirement for atom:aggregation to have atom:head as its 
first child element.  Having heard no comments on the subject of 
whether or not it should be there, I thought about it a little and 
decided it should.

I also decided not to do away with atom:head and move its children back 
to being direct descendants of atom:feed (and atom:aggregation).  I 
believe we created atom:head to make it easier to mandate the feed 
metadata coming before all entries in a feed, so proposals that replace 
the purpose of PaceHeadInEntry doesn't necessarily suggest doing away 
with atom:head.